BuddyPress Mandatory Groups

BuddyPress Mandatory Groups is a WordPress plugin by ddean that allows site administrators to lock users into BuddyPress groups. This plugin provides the framework, along with a bare bones interface, for managing who can or cannot leave a certain group.

Requires WordPress Version: 3.0 or higher Compatible up to: 3.1

Download and info: http://wordpress.org/extend/plugins/buddypress-mandatory-groups/

Post a Reply

Your email address will not be published. Required fields are marked *

Top